mat-expansion-panel {
  margin: 10px 0;
}

mat-divider {
  margin: 10px 0;
}

.mat-expansion-panel-header-title,
.mat-expansion-panel-header-description {
  flex-basis: 0;
}

.mat-expansion-panel-header-description {
  justify-content: space-between;
  align-items: flex-end;
}

.spacer {
  flex: 1 1 0;
}

.panel-description-error mat-icon {
  margin-right: 5px;
}

.panel-description-error {
  display: flex;
  flex-direction: row;
  align-items: center;
}
